/* CSS Document for bily kamen*/

body, html, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, a, p, img, table, tr, td, th, input, fieldset, form, hr { 
   margin : 0px; 
   padding : 0px; 
   border : 0px; 
   text-align: left;
  } 
  
body, html, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, a, p, table, tr, td, th, input, fieldset {
   font-family: "Verdana CE", Verdana, verdana, "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   text-decoration: none;
   color: #000000;
  }
  
a {cursor: pointer;
   text-decoration: underline;
  }
  
a:hover {color: #ff0000;
        }

/* srovnani sirek pro zarovnavani */
html, body {height: 100%;
           }

body {background-color: #eff4c8;
      text-align: center;
     }    
     
#container {min-height: 100%;
	          height: auto !important;
            height: 100%;
	          margin: 0 auto -73px; /* zaporna hodnota vysky paticky */
            width: 962px;    
            background-color: #ffffff;
            background-image: url("../images/mid.jpg");
            background-repeat: repeat-y;
           }
     
#header {background-color: #00923f;
         background-image: url("../images/header.jpg");

         background-repeat: no-repeat;
         width: 962px;
         height: 351px;

         margin: auto; 
         position: relative;
        }
            
#menu {width: 265px;
       height: 210px;
       position: absolute;
       top: 90px;
       left: 50px;
       text-align: center;
      }  
      
#header a {background-color: #00923f;
           padding: 5px 20px 5px 20px;
           color: #ffffff;
           font-weight: bold;
           text-decoration: none;
          }

#header a:hover {background-color: #f20000; 
                }
                
#form_mail {width: 300px;
            position: absolute;
            top: 310px;
            left: 50px;
           }

#span_mail {font-size: 10px;
            color: #ffffff;
            font-weight: bold;
            float: left;
            margin: 3px 2px 0px 0px;
           }
           
#input_mail {width: 125px;
             height: 18px;
             color: #b0b0b0;
             font-size: 11px;
             text-align: center;
             border: 1px solid #000000;
            }             

#avk_login {width: 192px;
            height: 40px;
            background-color: #00923f; /*#f2d500*/
            border: 2px solid #ffffff;
            position: relative;
            top: 310px;
            left: 723px;
           }
            
#red_alert {width: 378px;
            height: 40px;
            background-color: #f20000; /*#f2d500*/
            border: 2px solid #ffffff;
            position: absolute;
            top: 310px;
            left: 325px;
           }            
           
#text_red_alert {/*width: 400px;*/
                 font-size: 12px;
                 font-weight: bold;
                 color: #ffffff;
                 text-align: center;
                 vertical-align: middle;
          
                }    

.td_red_alert {text-align: center;
               vertical-align: bottom;
               width: 70px;
              }

.news_red_alert {font-size: 9px;
                 font-weight: bold;
                 letter-spacing: 2px;
                 color: #ffffff;
                 position: absolute;
                 top: -7px;
                 left: 8px;
                } 

.date_red_alert {font-size: 27px;
                 font-weight: bold;
                 letter-spacing: -3px;
                 color: #ffffff;
                }                
            
#submit_mail {width: 30px;
              height: 18px;
              border: 1px solid #000000;
              font-size: 10px;
              text-align: center;
             }                                            
        
#screen {background-color: #ffffff;
         background-image: url("../images/mid.jpg");
         background-repeat: repeat-y;
         width: 962px;
         margin: auto;
         text-align: center;         
        }        
        
#left_column {width: 660px;
              float: left;
              margin: 15px 0px 0px 45px;
              text-align: left;
             }

.text_with_background {background-image: url("../images/text_background3.jpg");
                       background-repeat: no-repeat;
                       padding: 9px;
                      }
.panorama {width: 660px;
          }
          
.img_poukaz {width: 250px;
           height: 178px;
           border: 2px solid #00923f;
           float: left;
           margin: 0px 15px 0px 0px;
          }
.img_poukaz_detail {
           border: 2px solid #00923f;
           float: left;
           margin: 0px 15px 0px 0px;
          }                                           

.zvaci_foto_detail {
           border: 2px solid #00923f;
           float: left;
           margin: 0px 15px 10px 0px;
          }
                      
.news_map {width: 250px;
           height: 150px;
           border: 2px solid #00923f;
           float: left;
           margin: 0px 15px 0px 0px;
          }
          
                      
.news_autokary {width: 200px;
           height: 133px;
           border: 2px solid #00923f;
           float: left;
           margin: 0px 15px 0px 0px;
          }

.news_veterani {width: 200px;
           height: 150px;
           border: 2px solid #00923f;
           float: left;
           margin: 0px 15px 0px 0px;
          }                    
                  
.news_info {width: 128px;
            height: 104px;
            border: 2px solid #00923f;
            float: left;
            margin: 0px 15px 0px 0px;
           }                 

.news_title {font-size: 18px;
             font-weight: bold;
             color: #00923f;
            }
.link_gallery {font-size: 12px;
             font-weight: bold;
             color: #00923f;
            }
            
.news_text {vertical-align: middle;
           }      
           
.propozice_header {background-color: #00923f;
                   margin: 30px 0px 5px 0px;
                  }
                    
.inner_propozice_header {padding: 3px 0px 3px 0px;
                         text-align: center;
                         font-size: 15px;
                         font-weight: bold;                     
                         color: #ffffff;
                        }      
                        
.bullet {width: 20px;
         height: 15px;
         margin: 0px 10px 0px 0px;
         position: relative;
         top: 5px;
        }                                                            

.poradatele_header {font-size: 18px;
                    font-weight: bold;
                    color: #00923f;
                   }

.poradatele_img {width: 65px;
                 height: 65px;
                 border: 2 px solid #00923f;
                 text-align: center;
                 vertical-align: middle;
                }
             
.poradatele {width: 251px;
             background-color: #99cc41;
             background-image: url("../images/organizer_bg.jpg");
             background-repeat: no-repeat;
             border: 2 px solid #00923f;
             text-align: center;
             vertical-align: middle;
             
             color: #ffffff;
             font-weight: bold;
            }

.poradatele a {color: #ffffff;
               font-weight: bold;
              }
              
.poradatele a:hover {color: #000000;
                    }                          

.news_helm {width: 250px;
            height: 216px;
            border: 2px solid #00923f;
            float: left;
            margin: 0px 15px 3px 0px;
           }

.gallery_href_img {height: 150px;
                   border: 2px solid #99cc41;
                   margin: auto;
                  }

.img_mini_href {widght: 210px;
                   border: 2px solid #99cc41;
                   margin: auto;
                  }
                  
.gallery_href_span {font-size: 14px;
                    font-weight: bold;
                    color: #00923f;
                   } 

.gallery_detail_img {height: 150px;
                     border: 2px solid #99cc41;
                     float: left;
                     margin: 5px;
                    }

.add_message {color: #00923f;
              font-weight: bold;
              font-size: 14px;
             }
             
.message_table {border-collapse: collapse;
                width: 660px;
                margin-top: 15px;
               }
               
.message_author {color: #00923f;
                 font-weight: bold;
                }
                
.add_message_table {background: #99cc41;
                    border-collapse: collapse;
                   }
                   
.add_message_table td {border: 2px solid #00923f;
                       font-size: 13px;
                       font-weight: bold;
                       text-align: center;
                       padding: 5px;
                      }

.add_message_input1 {width: 250px;
                     height: 26px;
                     border: 1px solid #000000;
                    }

.add_message_textarea {width: 340px;
                       height: 100px;
                       border: 1px solid #000000;
                      }

.add_message_input2 {width: 30px;
                     height: 26px;
                     border: 1px solid #000000;
                     text-align: center;
                    }

.add_message_submit {width: 200px;
                     height: 26px;
                     border: 1px solid #000000;
                     font-weight: bold;
                     font-size: 15px;
                     text-align: center;
                    }
             
.attachment {margin: 10px 15px 0px 0px;
            }   
            
.file_description {margin: 0px 0px 0px 40px;
                  }            
            
.file_name {font-size: 13px;
           }                      
            
.file_info {font-size: 11px;
            color: #919191;
           }              
             
#right_column {width: 192px;
               float: right;
               margin: 15px 45px 0px 0px;
               text-align: center;
              }

.right_title_header {background-color: #00923f;
                     width: 192px;
                     margin: 0px 0px 10px 0px;
                    }
                    
.inner_right_title_header {padding: 5px 0px 5px 0px;
                           text-align: center;
                           font-size: 15px;
                           font-weight: bold;                     
                           color: #ffffff;
                          }                    
             
#cleaner {clear: both;
          height: 1px;
         }                          

#push {height: 73px; /* hodnota vysky paticky */
      }

#footer {background-color: #00923f;
         background-image: url("../images/footer.jpg");
         background-repeat: no-repeat;
         width: 962px;
         height: 73px;
         margin: auto;
        }
.kontakts{
          border: 3px solid #00923f; 
          font-size: 15px;
          position: absolute;

          
         }           